# Uses of Class
org.springframework.web.servlet.function.support.HandlerFunctionAdapter

Packages that use HandlerFunctionAdapter
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of HandlerFunctionAdapter in org.springframework.web.servlet.config.annotation

Methods in org.springframework.web.servlet.config.annotation that return HandlerFunctionAdapter
Modifier and Type
Method
Description
`HandlerFunctionAdapter`
WebMvcConfigurationSupport.`handlerFunctionAdapter()`
Returns a `HandlerFunctionAdapter` for processing requests through handler functions.